Novell Groupwise漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1205638 漏洞类型 未知
发布时间 2001-06-27 更新时间 2001-06-27
CVE编号 CVE-2001-0355 CNNVD-ID CNNVD-200106-188
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/89032
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200106-188
|漏洞详情
NovellGroupwise5.5(sp1和sp2)版本存在漏洞。远程用户借助Groupwise系统策略的实施错误访问任意文件。
|受影响的产品
Novell Groupwise 5.5 - Novell Netware 5.0 - Novell Netware 4.11
|参考资料

来源:BUGTRAQ
名称:20010210NovellGroupwiseClientVulnerability
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=98185226715517&w=2